html,body {
    margin:0;
    padding:0;
    scroll-behavior: smooth;
}

.bg{
    background-image: url("img/bg.87ea54d7bf2f.gif");
    background-color: antiquewhite;
    height: 100%;
    width: 100%;
    position: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -99;
}


.container {
    display: flex;
    width: 100%;
    height:1000px;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    vertical-align: center;
    padding: 100px;
}

.flexbox{
    display: flex;
    flex: 1;
    width: 100%;
    justify-content: center;
    vertical-align: center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    vertical-align: center;
    padding: 100px;
}

.flex{
    display: flex;
    flex: 1;
    width: 100%;
    height:250px;
    justify-content: center;
    vertical-align: center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    vertical-align: center;
    padding: 100px;
}

.headerflex{
    display: flex;
    flex: 1;
    width: 100%;
    height:150px;
    justify-content: center;
    vertical-align: center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    vertical-align: center;
    padding: 100px;
}

h1{
    color: white; 
    font-family: 'Helvetica Neue', sans-serif; 
    font-size: 50px; 
    font-weight: bold; 
    letter-spacing: 2px; 
    line-height: 1; 
    text-align: center;
}